:root {
    /**
      @color declaration
      */
    --clr-common-white: #fff;
    --clr-common-black: #000;
    --clr-common-blue: #2785ff;
    --clr-common-heading: #000000;
    --clr-common-text: #2D2D2D;
    --clr-common-border: #0b3d2c;
    --clr-common-placeholder: #777777;
    --clr-common-gray: #acacac;
    --clr-theme-1: #FF3737;
    --clr-theme-2: #FBD017;
    --clr-bg-1: #FFF9F9;
    --clr-bg-2: #fff3f3;
    --clr-bg-3: #FFBC77;
    --clr-bg-4: #EFE2FF;
    --clr-bg-5: #FFF1F1;
    --clr-bg-6: #F6F9FE;
    --clr-bg-7: #B8B8B8;
    --clr-bg-8: #1976D2;
    --clr-bg-9: #29ABE2;
    --clr-bg-10: #A346B3;
    --clr-bg-11: #0077B7;
    --clr-bg-12: #FFECE2;
    --clr-bg-13: #FFF7F3;
    --clr-bg-14: #F7F7F7;
    --clr-bg-15: #F7F5FA;
    --clr-bg-16: #219FFF;
    --clr-bg-17: #071311;
    --clr-bg-18: #F3F3F3;
    --clr-bg-19: rgb(242, 242, 242);
    --clr-bg-20: #FFEBEB;
    --clr-border-1: #2E2E2E;
    --clr-border-2: rgba(213, 213, 213, 0.3568627451);
    --clr-border-3: rgba(213, 213, 213, 0.3607843137);
    --clr-border-4: rgba(213, 213, 213, 0.431372549);
    --clr-border-5: #EBEBEB;
  }
@-webkit-keyframes cp-bg-move-x {
    0% {
      transform: translateX(-30px);
    }
    50% {
      transform: translateX(-10px);
    }
    100% {
      transform: translateX(-30px);
    }
  }
  @keyframes cp-bg-move-x {
    0% {
      transform: translateX(-30px);
    }
    50% {
      transform: translateX(-10px);
    }
    100% {
      transform: translateX(-30px);
    }
  }
  .cp-bg-move-x {
    -webkit-animation-name: cp-bg-move-x;
    animation-name: cp-bg-move-x;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
  }
  .cp-services-title {
    margin-bottom: 0;
    transform: scale(1) translateY(0);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    width: 100%;
    text-align: center;
    z-index: 2;
  }
  .cp-services-title a {
    background: linear-gradient(90.29deg, var(--clr-theme-1) 2.15%, var(--clr-theme-2) 99.8%);
    border-radius: 8px;
    color: var(--clr-common-white);
    text-transform: capitalize;
    font-weight: 600;
    font-size: 20px;
    display: inline-block;
    padding: 16px 20px;
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .cp-services-title-wrap.space {
      margin-bottom: 60px;
      margin-inline-start: 0;
    }
  }
  .cp-services-img {
    position: relative;
    overflow: hidden;
  }
  .cp-services-img img {
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
  }
  .cp-services-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, var(--clr-theme-1) 0%, rgba(255, 55, 55, 0) 100%);
    border-radius: 20px;
    opacity: 0;
    visibility: visible;
    z-index: 1;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
  }
  .cp-services-num {
    font-weight: 600;
    font-size: 16px;
    position: absolute;
    background: var(--clr-common-white);
    top: 10px;
    right: 10px;
    z-index: 1;
    display: inline-block;
    padding: 12px;
    line-height: 1;
    border-radius: 20px 0 20px 0;
    z-index: 2;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }

  .cp-services-item {
    overflow: hidden;
    position: relative;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
  }
  .cp-services-item:hover .cp-services-title {
    transform: scale(1) translateY(-85px);
    opacity: 1;
    visibility: visible;
  }
  .cp-services-item:hover .cp-services-img img {
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
  }
  .cp-services-item:hover .cp-services-img::before {
    opacity: 1;
    visibility: visible;
  }
  .cp-services-item:hover .cp-services-num {
    border-radius: 0 20px 0 20px;
  }
  .cp-services-bottom-img {
    bottom: -50px;
    right: 50px;
    opacity: 0.5;
  }
  [dir=rtl] .cp-services-bottom-img {
    right: unset;
    left: 50px;
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .cp-services-area {
      padding-top: 140px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .cp-services-area.mt--140 {
      margin-top: 0;
      padding-top: 140px;
    }
  }
  
  .cp-service2-title {
    font-size: 22px;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
  }
  .cp-service2-item {
    border: 1px solid #EBEBEB;
    padding: 30px 30px 27px 30px;
  }
  .cp-service2-item:hover .cp-service2-icon img {
    filter: invert(100%);
    -webkit-filter: invert(100%);
  }
  .cp-service2-item:hover .cp-service2-title, .cp-service2-item:hover .cp-service2-text {
    color: var(--clr-common-white);
  }
  .cp-service2-item:hover .cp-service2-btn {
    color: var(--clr-common-white);
  }
  .cp-service2-item:hover .cp-service2-btn i {
    margin-inline-start: 5px;
  }
  .cp-service2-btn {
    font-weight: 600;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  .cp-service2-btn i {
    margin-inline-start: 5px;
  }
  .cp-service2-btn:hover {
    margin-inline-start: 10px;
  }
  
  .cp-service-banner-img {
    position: relative;
  }
  .cp-service-banner-img::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 90%;
    height: 85%;
    background: rgba(255, 255, 255, 0.8);
    transform: translate(-50%, -50%);
    left: 50%;
  }
  
  .cp-service3-img {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
  }
  .cp-service3-img img {
    height: 100%;
  }
  
  .cp-service3-title {
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
    left: 37px;
    opacity: 0;
    visibility: visible;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  
  .cp-service3-title a {
    font-weight: 600;
    font-size: 24px;
    color: var(--clr-common-white);
  }
  
  .cp-service3-item {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    height: 405px;
    overflow: hidden;
  }
  
  .cp-service3-active {
    margin-inline-start: -250px;
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .cp-service3-active {
      margin-inline-start: -130px;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .cp-service3-active {
      margin-inline-start: -50px;
    }
  }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .cp-service3-active {
      margin-inline-start: 30px;
    }
  }
  @media (max-width: 575px) {
    .cp-service3-active {
      margin-inline-start: 15px;
    }
    .cp-services-title a {
        line-height: 22px;
        font-size: 16px;
        display: inline-block;
        padding: 8px;
      }
  }
  .cp-service3-active .swiper-slide-active {
    width: 690px !important;
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .cp-service3-active .swiper-slide-active {
      width: 500px !important;
    }
  }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .cp-service3-active .swiper-slide-active {
      width: 520px !important;
    }
  }
  @media (max-width: 575px) {
    .cp-service3-active .swiper-slide-active {
      width: 400px !important;
    }
  }
  @media (max-width:450px) {
    .cp-service3-active .swiper-slide-active {
      width: 300px !important;
    }
  }
  .cp-service3-active .swiper-slide-active .cp-service3-item .cp-service3-title {
    bottom: 43px;
    visibility: visible;
    opacity: 1;
  }
  .cp-service3-active .swiper-slide-active .cp-service3-item .cp-service3-img {
    position: relative;
  }
  .cp-service3-active .swiper-slide-active .cp-service3-item .cp-service3-img img {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .cp-service3-active .swiper-slide-active .cp-service3-item .cp-service3-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(251, 208, 23, 0) 0%, #FF3737 100%);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  
  .cp-service3-button {
    background: var(--clr-common-white);
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 50;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    left: 31.3%;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  @media only screen and (min-width: 1600px) and (max-width: 1899px) {
    .cp-service3-button {
      left: 29.5%;
    }
  }
  @media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .cp-service3-button {
      left: 25.3%;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .cp-service3-button {
      left: 18.3%;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .cp-service3-button {
      left: 14.3%;
    }
  }
  .cp-service3-button i {
    color: #0E202A;
  }
  .cp-service3-button:hover {
    background: var(--clr-theme-1);
  }
  .cp-service3-button:hover i {
    color: var(--clr-common-white);
  }
  .cp-service3-button.cp-service3-button-next {
    left: auto;
    right: 29.5%;
  }
  @media only screen and (min-width: 1600px) and (max-width: 1899px) {
    .cp-service3-button.cp-service3-button-next {
      right: 23.5%;
    }
  }
  @media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .cp-service3-button.cp-service3-button-next {
      right: 21.5%;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .cp-service3-button.cp-service3-button-next {
      right: 19.5%;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .cp-service3-button.cp-service3-button-next {
      right: 10.5%;
    }
  }
  
  .cp-service3-btn a {
    font-weight: 500;
    color: var(--clr-theme-1);
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  .cp-service3-btn a:hover {
    color: var(--clr-theme-2);
  }
  .cp-subtitle {
    font-weight: 500;
    text-transform: capitalize;
    display: inline-block;
    color: var(--clr-theme-1);
  }
  
  .cp-title {
    font-weight: 600;
    font-size: 48px;
    color: var(--clr-common-heading);
    text-transform: capitalize;
  }
  @media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .cp-title {
      font-size: 45px;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px) {
    .cp-title {
      font-size: 40px;
    }
    .cp-title br {
      display: none;
    }
  }
  @media (max-width: 575px) {
    .cp-title {
      font-size: 35px;
    }
    .cp-title br {
      display: none;
    }
  }
  @media (max-width:450px) {
    .cp-title {
      font-size: 30px;
    }
  }
  .cp-btn {
    z-index: 1;
    position: relative;
    padding: 0 30px;
    text-align: center;
    text-transform: capitalize;
    color: var(--clr-common-white);
    font-size: 16px;
    font-weight: 600;
    background-color: transparent;
    outline: none;
    border: none;
    transition: color 0.5s;
    cursor: pointer;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    height: 60px;
    line-height: 61px;
    display: inline-block;
    overflow: hidden;
  }
  .cp-btn:before {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid var(--clr-theme-1);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .cp-btn:after {
    content: "";
    z-index: -2;
    position: absolute;
    left: 1.5px;
    top: 1.5px;
    width: 100%;
    height: 100%;
    transition: all 0.3s 0.2s;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .cp-btn:hover {
    color: var(--clr-common-white);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .cp-btn:hover:before {
    border-color: var(--clr-theme-2);
  }
  .cp-btn:hover:after {
    transition: all 0.3s;
    left: 0;
    top: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
  }
  .cp-title span {
    position: relative;
    z-index: 1;
    display: inline-block;
  }
  .cp-title span::after {
    content: "";
    position: absolute;
    bottom: 7px;
    left: 50%;
    background: linear-gradient(90deg, var(--clr-theme-1) 0%, var(--clr-theme-2) 84.51%);
    height: 11px;
    display: block;
    width: 94%;
    z-index: -1;
    animation: cp-width-come-down 10s linear infinite alternate;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  @media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .cp-title span::after {
      bottom: 10px;
    }
  }
  @media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .cp-title span::after {
      height: 6px;
      bottom: 10px;
    }
  }
  @media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px) {
    .cp-title span::after {
      height: 6px;
      bottom: 6px;
    }
  }
  @media (max-width: 575px) {
    .cp-title span::after {
      height: 6px;
      bottom: 5px;
    }
  }

.cp-bg-2 {
    background-color: var(--clr-bg-2);
  }
  .cp-feature-icon::before {
    content: "";
    position: absolute;
    width: 46px;
    height: 46px;
    background: var(--clr-common-white);
    border-radius: 50%;
    z-index: -1;
    left: 14px;
    bottom: 10px;
  }
  .cp-feature-text {
    margin-bottom: 0;
  }
  .cp-feature-icon{
    position:relative;
    z-index: 1;
  }
  .cp-feature-img{
    right: 40px;
    top: 40px;
    opacity: 0.15;
  }

/* Custom CSS By ARUN */
  .tp-footer__space {
    padding-top: 110px;
    padding-bottom: 50px;
}
.grey-bg {
  background: skyblue;
}
  p-relative {
  position: relative;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.col-xl-2.col-lg-2.col-md-6.col-sm-6.mb-30.wow.tpfadeUp.animated {
  line-height: 2.6;
}

.col-xl-3.col-lg-3.col-md-6.col-sm-6.mb-30.wow.tpfadeUp.animated {
  line-height: 2.6;
}

.col-xl-4.col-lg-4.col-md-6.col-sm-6.mb-30.wow.tpfadeUp.animated {
  line-height: 2.6;
}

section.footer__area-common li {
  list-style: none;
  color: black;
}

.tp-copyright__border {
  border-top: 1px solid #DFDFEA;
  padding: 21px 0;
}
button.bar-icon span {
  background: #fff !important;
}






.tp-footer__form {
  display: flex;
}

.tp-footer__form input {
  border: 1px solid #ef3f2a;
  background: #ffdede;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.04);
  border-radius: 30px;
  font-size: 16px;
  font-family: var(--tp-ff-heading);
  width: 100%;
  padding-left: 15px;
  padding-right: 70px;
  padding-bottom: 15px;
  padding-top: 15px;
  margin: 0px !important;
}

.tp-footer__form button span {
  height: 44px;
  width: 44px;
  border-radius: 50%;
  background-color: #ef3f2a;
  margin-left: -50px;
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tp-footer__input-icon {
  position: relative;
}
.tp-footer__input-icon {
  position: absolute;
  margin-top: -3px;
  top: 34%;
  right: 31.1%;
  transform: translateY(-50%);
}



.footer__widget-title h4{
  margin-bottom: 10px;
  margin-top: 25px;
}

form.formAction {
  display: flex;
}




@media screen and (max-width:768px){


.tp-copyright__wrapper{
  flex-direction: column;
}
}

.pro-details-nav-btn li .nav-links.active {
  background: #ffffff;
  color: #09052f;
}
.pro-details-nav-btn li .nav-links {
  padding: 20px 45px;
  border-radius: 5px;
}

.pro-details-nav {
  background: #F9FAFB;
  display: inline-block;
  padding: 7px 7px;
}

.tp-shop-details__tab-btn-box button {
  margin-right: 20px;
  border: 1px solid transparent;
}

.tp-shop-details__tab-btn-box button img {
  background-color: #F8F8F9;
  max-width: 80px;
}
.tp-shop-details__right-warp {
  margin-top: 25px;
}
.tp-shop-details__ratting {
  margin-bottom: 15px;
}
.tp-shop-details__ratting span svg {
  color: #FFB41B;
}
.tp-shop-details__price {
  margin-bottom: 20px;
}
.tp-shop-details__price {
  margin-bottom: 20px;
}
.tp-shop-details__ratting span {
  color: var(--tp-theme-1);
}
.tp-shop-details__price span {
  font-weight: 700;
  font-size: 18px;
  color: #060728;
}
.tp-shop-details__product-info ul li > span {
  color: #232323;
  font-family: var(--tp-ff-heading);
  font-size: 16px;
  font-weight: 600;
}
.tp-shop-details__product-info ul li {
  color: rgba(20, 33, 43, 0.8);
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 23px;
  list-style-type: none;
}

.tp-btn-square {
  height: 61px;
  padding: 0px 58px;
  display: inline-block;
  line-height: 61px;
  font-weight: 500;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.3s;
  background: var(--tp-common-purple-2);
  color: var(--tp-common-white);
}
.tp-shop-details__quantity {
  background-color: #F7F7F7;
  width: 205px;
  height: 67px;
  position: relative;
  margin-right: 15px;
}

.tp-shop-details__quantity .tp-cart-plus {
  position: absolute;
  top: 0;
  right: 0;
  height: 64px;
  width: 64px;
  line-height: 64px;
  text-align: center;
  color: var(--tp-common-black);
}
.tp-shop-details__variation-list {
  display: inline-block;
  margin-left: 17px;
}
.tp-shop-details__variation-list label input {
  width: 14.27px;
  height: 14px;
  background-color: #735cfc;
  display: inline-block;
  border-radius: 50%;
  margin-right: 12px;
}
.tp-shop-details__variation-list button span.red {
  background-color: red;
}
.tp-shop-details__variation-list button span.blue {
  background-color: blue;
}
.tp-shop-details__variation-list button span.purple {
  background-color: purple;
}

.tp-shop-details__size > span.active {
  background-color: #735cfc;;
  border: 1px solid #735cfc;;
  color: var(--tp-common-white);
}
.tp-shop-details__size > span {
  display: inline-block;
  border: 1px solid #E8E8E8;
  padding: 4px 13px;
  color: #8D8884;
  font-family: --tp-ff-heading;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  transition: 0.3s;
  margin-right: 7px;
}
.tp-shop-details__size {
  display: inline-block;
  margin-left: 25px;
}
.tp-shop-details__size > span:hover {
  background-color: #735cfc;
  border: 1px solid #735cfc;
  color: #ffffff;
} 
.tp-shop-details__social span {
  color: #121416;
  font-family: var(--tp-ff-heading);
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  display: inline-block;
  margin-right: 10px;
}
.tp-shop-details__social a {
  display: inline-block;
  font-size: 16px;
  color: #071C1F;
  transition: 0.3s;
  margin-right: 11px;
}
.fa-brands, .fab {
  font-family: "Font Awesome 6 Brands";
  font-weight: 400;
}
.tp-shop-details__quantity input {
  border: 0;
  background-color: transparent;
  width: 100%;
  height: 100%;
  text-align: center;
  color: var(--tp-common-black);
}
.tp-shop-details__quantity .tp-cart-plus {
  position: absolute;
  top: 0;
  right: 0;
  height: 64px;
  width: 64px;
  line-height: 64px;
  text-align: center;
  color: #1400d1;
}
.tp-shop-details__quantity .tp-cart-minus {
  position: absolute;
  top: 0;
  left: 0;
  height: 64px;
  width: 64px;
  line-height: 64px;
  text-align: center;
  color: var(--tp-common-black);
}
.cp-services-title a {
  width: 100%;
  display: flex;
  align-items: center;
  min-height: 88px;
}